XCB 1.16

Data Fields
xcb_input_device_key_press_event_t Struct Reference
XCB Input API

xcb_input_device_key_press_event_t More...

`#include <xinput.h>`

## Data Fields
uint8_t | response_type
uint8_t | detail
uint16_t | sequence
xcb_timestamp_t | time
xcb_window_t | root
xcb_window_t | event
xcb_window_t | child
int16_t | root_x
int16_t | root_y
int16_t | event_x
int16_t | event_y
uint16_t | state
uint8_t | same_screen
uint8_t | device_id

## Detailed Description

xcb_input_device_key_press_event_t

The documentation for this struct was generated from the following file:

- xinput.h